過去ログ表示


過去ログ 297 を表示
アップデートできません
(#45865) 5階層
WADA の投稿 : 2008/12/24(Wed) 18:39:35
(環境: WinXP SP3/SeaMonkey1.1)

> -------------------------------------------------
> https://addons.mozilla.jp/firefox/install/35
> GET /firefox/install/35 HTTP/1.1
> Host: addons.mozilla.jp
>
> HTTP/1.x 302 Found
> Location: https://addons.mozilla.org/downloads/file/39598/ie_view-1.4-fx+mz-win.xpi
> -------------------------------------------------

なんでまた、ie_view-1.4-fx+mz-win.xpに飛ばされる?
しかも、その後はリダイレクトのループのようにも見える...

以下は、私の家のSeamonkeyでアクセスした時のLiveHTTPHeadersによるログです。(200、でもデータは何も返してこない)
多分、ie-viewを導入している場合のソフトウェアの更新の時に問題があって、ie-view関連の更新関連の設定が悪いため、ということだと思いますが。

> -------------------------------------------------
> https://addons.mozilla.jp/firefox/install/35
> GET /firefox/install/35 HTTP/1.1
> Host: addons.mozilla.jp
>
> HTTP/1.x 200 OK
> Content-Length: 0
> Content-Type: text/html; charset=UTF-8
> -------------------------------------------------

もともとは、Firefoxのソフトウェアの更新でエラー 228になる、という話でしたよね。
そして、HTTPヘッダーのログを添付してきた、ということは、LiveHTTPHeadersの導入では全く問題が起こらなかった、と。
「install/35」って、何ですか?
何を行った時の話ですか?
ie_viewをアンインストールしてからFirefoxのソフトウェアの更新を行うとどうなりますか?


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage アップデートできません / WADA :08/12/24(Wed) 18:39 (#45865) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 297 を表示
この過去ログには書き込みできません。
- Child Tree -